Connectortypes
This resource retrieves a list of supported connector types.
Requests against this resource use the HTTP GET method.
Request Example
The code block below shows a search request against the connectortypes resource using a bearer token:
GET
https://ev-v2.cc.api.here.com/ev/connectortypes.xml
-H 'Authorization: Bearer{YOUR_TOKEN}'
The code block below shows a search request against the connectortypes resource using an API Key:
GET
https://ev-v2.cc.api.here.com/ev/connectortypes.xml?apiKey={YOUR_API_KEY};
Request Parameters
The table below documents the request parameters supported by the connectortypes resource.
| Parameter | Required | Description |
|---|---|---|
app_id - Legacy | Yes | A-20 byte Base64 URL-safe encoded string used for the authentication of the client application. You must include an app_id and app_code with every request. For more information on authentication, see the Identity & Access Management Developer Guide. |
app_code - Legacy | Yes | A-20 byte Base64 URL-safe encoded string used for the authentication of the client application. You must include an app_id and app_code with every request. For more information on authentication, see the Identity & Access Management Developer Guide. |
Response example
For more information on responses to queries for the connectortypes resource, see Connector Types Response .
For more information on the current connector types, see Connector Types
Updated 2 days ago